---
'This value should be false.': 'crwdns73534:0crwdne73534:0'
'This value should be true.': 'crwdns73536:0crwdne73536:0'
'This value should be of type {{ type }}.': 'crwdns73538:0{{ type }}crwdne73538:0'
'This value should be blank.': 'crwdns73540:0crwdne73540:0'
'The value you selected is not a valid choice.': 'crwdns73542:0crwdne73542:0'
'You must select at least {{ limit }} choice.|You must select at least {{ limit }} choices.': 'crwdns73544:0{{ limit }}crwdnd73544:0{{ limit }}crwdne73544:0'
'You must select at most {{ limit }} choice.|You must select at most {{ limit }} choices.': 'crwdns73546:0{{ limit }}crwdnd73546:0{{ limit }}crwdne73546:0'
'One or more of the given values is invalid.': 'crwdns73548:0crwdne73548:0'
'This field was not expected.': 'crwdns73550:0crwdne73550:0'
'This field is missing.': 'crwdns73552:0crwdne73552:0'
'This value is not a valid date.': 'crwdns73554:0crwdne73554:0'
'This value is not a valid datetime.': 'crwdns73556:0crwdne73556:0'
'This value is not a valid email address.': 'crwdns73558:0crwdne73558:0'
'The file could not be found.': 'crwdns73560:0crwdne73560:0'
'The file is not readable.': 'crwdns73562:0crwdne73562:0'
'The file is too large ({{ size }} {{ suffix }}). Allowed maximum size is {{ limit }} {{ suffix }}.': 'crwdns73564:0{{ size }}crwdnd73564:0{{ suffix }}crwdnd73564:0{{ limit }}crwdnd73564:0{{ suffix }}crwdne73564:0'
'The mime type of the file is invalid ({{ type }}). Allowed mime types are {{ types }}.': 'crwdns73566:0{{ type }}crwdnd73566:0{{ types }}crwdne73566:0'
'This value should be {{ limit }} or less.': 'crwdns73568:0{{ limit }}crwdne73568:0'
'This value is too long. It should have {{ limit }} character or less.|This value is too long. It should have {{ limit }} characters or less.': 'crwdns73570:0{{ limit }}crwdnd73570:0{{ limit }}crwdne73570:0'
'This value should be {{ limit }} or more.': 'crwdns73572:0{{ limit }}crwdne73572:0'
'This value is too short. It should have {{ limit }} character or more.|This value is too short. It should have {{ limit }} characters or more.': 'crwdns73574:0{{ limit }}crwdnd73574:0{{ limit }}crwdne73574:0'
'This value should not be blank.': 'crwdns73576:0crwdne73576:0'
'This value should not be null.': 'crwdns73578:0crwdne73578:0'
'This value should be null.': 'crwdns73580:0crwdne73580:0'
'This value is not valid.': 'crwdns73582:0crwdne73582:0'
'This value is not a valid time.': 'crwdns73584:0crwdne73584:0'
'This value is not a valid URL.': 'crwdns73586:0crwdne73586:0'
'The two values should be equal.': 'crwdns73588:0crwdne73588:0'
'The file is too large. Allowed maximum size is {{ limit }} {{ suffix }}.': 'crwdns73590:0{{ limit }}crwdnd73590:0{{ suffix }}crwdne73590:0'
'The file is too large.': 'crwdns73592:0crwdne73592:0'
'The file could not be uploaded.': 'crwdns73594:0crwdne73594:0'
'This value should be a valid number.': 'crwdns73596:0crwdne73596:0'
'This file is not a valid image.': 'crwdns73598:0crwdne73598:0'
'This is not a valid IP address.': 'crwdns73600:0crwdne73600:0'
'This value is not a valid language.': 'crwdns73602:0crwdne73602:0'
'This value is not a valid locale.': 'crwdns73604:0crwdne73604:0'
'This value is not a valid country.': 'crwdns73606:0crwdne73606:0'
'This value is already used.': 'crwdns73608:0crwdne73608:0'
'The size of the image could not be detected.': 'crwdns73610:0crwdne73610:0'
'The image width is too big ({{ width }}px). Allowed maximum width is {{ max_width }}px.': 'crwdns73612:0{{ width }}crwdnd73612:0{{ max_width }}crwdne73612:0'
'The image width is too small ({{ width }}px). Minimum width expected is {{ min_width }}px.': 'crwdns73614:0{{ width }}crwdnd73614:0{{ min_width }}crwdne73614:0'
'The image height is too big ({{ height }}px). Allowed maximum height is {{ max_height }}px.': 'crwdns73616:0{{ height }}crwdnd73616:0{{ max_height }}crwdne73616:0'
'The image height is too small ({{ height }}px). Minimum height expected is {{ min_height }}px.': 'crwdns73618:0{{ height }}crwdnd73618:0{{ min_height }}crwdne73618:0'
"This value should be the user's current password.": 'crwdns136140:0crwdne136140:0'
'This value should have exactly {{ limit }} character.|This value should have exactly {{ limit }} characters.': 'crwdns73622:0{{ limit }}crwdnd73622:0{{ limit }}crwdne73622:0'
'The file was only partially uploaded.': 'crwdns73624:0crwdne73624:0'
'No file was uploaded.': 'crwdns73626:0crwdne73626:0'
'No temporary folder was configured in php.ini.': 'crwdns73628:0crwdne73628:0'
'Cannot write temporary file to disk.': 'crwdns73630:0crwdne73630:0'
'A PHP extension caused the upload to fail.': 'crwdns73632:0crwdne73632:0'
'This collection should contain {{ limit }} element or more.|This collection should contain {{ limit }} elements or more.': 'crwdns73634:0{{ limit }}crwdnd73634:0{{ limit }}crwdne73634:0'
'This collection should contain {{ limit }} element or less.|This collection should contain {{ limit }} elements or less.': 'crwdns73636:0{{ limit }}crwdnd73636:0{{ limit }}crwdne73636:0'
'This collection should contain exactly {{ limit }} element.|This collection should contain exactly {{ limit }} elements.': 'crwdns73638:0{{ limit }}crwdnd73638:0{{ limit }}crwdne73638:0'
'Invalid card number.': 'crwdns73640:0crwdne73640:0'
'Unsupported card type or invalid card number.': 'crwdns73642:0crwdne73642:0'
'This is not a valid International Bank Account Number (IBAN).': 'crwdns73644:0crwdne73644:0'
'This value is not a valid ISBN-10.': 'crwdns73646:0crwdne73646:0'
'This value is not a valid ISBN-13.': 'crwdns73648:0crwdne73648:0'
'This value is neither a valid ISBN-10 nor a valid ISBN-13.': 'crwdns73650:0crwdne73650:0'
'This value is not a valid ISSN.': 'crwdns73652:0crwdne73652:0'
'This value is not a valid currency.': 'crwdns73654:0crwdne73654:0'
'This value should be equal to {{ compared_value }}.': 'crwdns73656:0{{ compared_value }}crwdne73656:0'
'This value should be greater than {{ compared_value }}.': 'crwdns73658:0{{ compared_value }}crwdne73658:0'
'This value should be greater than or equal to {{ compared_value }}.': 'crwdns73660:0{{ compared_value }}crwdne73660:0'
'This value should be identical to {{ compared_value_type }} {{ compared_value }}.': 'crwdns73662:0{{ compared_value_type }}crwdnd73662:0{{ compared_value }}crwdne73662:0'
'This value should be less than {{ compared_value }}.': 'crwdns73664:0{{ compared_value }}crwdne73664:0'
'This value should be less than or equal to {{ compared_value }}.': 'crwdns73666:0{{ compared_value }}crwdne73666:0'
'This value should not be equal to {{ compared_value }}.': 'crwdns73668:0{{ compared_value }}crwdne73668:0'
'This value should not be identical to {{ compared_value_type }} {{ compared_value }}.': 'crwdns73670:0{{ compared_value_type }}crwdnd73670:0{{ compared_value }}crwdne73670:0'
'The image ratio is too big ({{ ratio }}). Allowed maximum ratio is {{ max_ratio }}.': 'crwdns73672:0{{ ratio }}crwdnd73672:0{{ max_ratio }}crwdne73672:0'
'The image ratio is too small ({{ ratio }}). Minimum ratio expected is {{ min_ratio }}.': 'crwdns73674:0{{ ratio }}crwdnd73674:0{{ min_ratio }}crwdne73674:0'
'The image is square ({{ width }}x{{ height }}px). Square images are not allowed.': 'crwdns73676:0{{ width }}crwdnd73676:0{{ height }}crwdne73676:0'
'The image is landscape oriented ({{ width }}x{{ height }}px). Landscape oriented images are not allowed.': 'crwdns73678:0{{ width }}crwdnd73678:0{{ height }}crwdne73678:0'
'The image is portrait oriented ({{ width }}x{{ height }}px). Portrait oriented images are not allowed.': 'crwdns73680:0{{ width }}crwdnd73680:0{{ height }}crwdne73680:0'
'An empty file is not allowed.': 'crwdns73682:0crwdne73682:0'
'The host could not be resolved.': 'crwdns73684:0crwdne73684:0'
'This value does not match the expected {{ charset }} charset.': 'crwdns73686:0{{ charset }}crwdne73686:0'
'This is not a valid Business Identifier Code (BIC).': 'crwdns73688:0crwdne73688:0'
Error: crwdns73690:0crwdne73690:0
'This is not a valid UUID.': 'crwdns73692:0crwdne73692:0'
'This value should be a multiple of {{ compared_value }}.': 'crwdns73694:0{{ compared_value }}crwdne73694:0'
'This Business Identifier Code (BIC) is not associated with IBAN {{ iban }}.': 'crwdns73696:0{{ iban }}crwdne73696:0'
'This value should be valid JSON.': 'crwdns73698:0crwdne73698:0'
'This collection should contain only unique elements.': 'crwdns73700:0crwdne73700:0'
'This value should be positive.': 'crwdns73702:0crwdne73702:0'
'This value should be either positive or zero.': 'crwdns73704:0crwdne73704:0'
'This value should be negative.': 'crwdns73706:0crwdne73706:0'
'This value should be either negative or zero.': 'crwdns73708:0crwdne73708:0'
'This value is not a valid timezone.': 'crwdns73710:0crwdne73710:0'
'This password has been leaked in a data breach, it must not be used. Please use another password.': 'crwdns73712:0crwdne73712:0'
'This value should be between {{ min }} and {{ max }}.': 'crwdns73714:0{{ min }}crwdnd73714:0{{ max }}crwdne73714:0'
'This value is not a valid hostname.': 'crwdns73716:0crwdne73716:0'
'The number of elements in this collection should be a multiple of {{ compared_value }}.': 'crwdns73718:0{{ compared_value }}crwdne73718:0'
'This value should satisfy at least one of the following constraints:': 'crwdns73720:0crwdne73720:0'
'Each element of this collection should satisfy its own set of constraints.': 'crwdns73722:0crwdne73722:0'
'This value is not a valid International Securities Identification Number (ISIN).': 'crwdns73724:0crwdne73724:0'
'This value should be a valid expression.': 'crwdns73726:0crwdne73726:0'
'This value is not a valid CSS color.': 'crwdns73728:0crwdne73728:0'
'This value is not a valid CIDR notation.': 'crwdns73730:0crwdne73730:0'
'The value of the netmask should be between {{ min }} and {{ max }}.': 'crwdns73732:0{{ min }}crwdnd73732:0{{ max }}crwdne73732:0'
'This form should not contain extra fields.': 'crwdns73734:0crwdne73734:0'
'The uploaded file was too large. Please try to upload a smaller file.': 'crwdns73736:0crwdne73736:0'
'The CSRF token is invalid. Please try to resubmit the form.': 'crwdns73738:0crwdne73738:0'
'This value is not a valid HTML5 color.': 'crwdns73740:0crwdne73740:0'
'Please enter a valid birthdate.': 'crwdns73742:0crwdne73742:0'
'The selected choice is invalid.': 'crwdns73744:0crwdne73744:0'
'The collection is invalid.': 'crwdns73746:0crwdne73746:0'
'Please select a valid color.': 'crwdns73748:0crwdne73748:0'
'Please select a valid country.': 'crwdns73750:0crwdne73750:0'
'Please select a valid currency.': 'crwdns73752:0crwdne73752:0'
'Please choose a valid date interval.': 'crwdns73754:0crwdne73754:0'
'Please enter a valid date and time.': 'crwdns73756:0crwdne73756:0'
'Please enter a valid date.': 'crwdns73758:0crwdne73758:0'
'Please select a valid file.': 'crwdns73760:0crwdne73760:0'
'The hidden field is invalid.': 'crwdns73762:0crwdne73762:0'
'Please enter an integer.': 'crwdns73764:0crwdne73764:0'
'Please select a valid language.': 'crwdns73766:0crwdne73766:0'
'Please select a valid locale.': 'crwdns73768:0crwdne73768:0'
'Please enter a valid money amount.': 'crwdns73770:0crwdne73770:0'
'Please enter a number.': 'crwdns73772:0crwdne73772:0'
'The password is invalid.': 'crwdns73774:0crwdne73774:0'
'Please enter a percentage value.': 'crwdns73776:0crwdne73776:0'
'The values do not match.': 'crwdns73778:0crwdne73778:0'
'Please enter a valid time.': 'crwdns73780:0crwdne73780:0'
'Please select a valid timezone.': 'crwdns73782:0crwdne73782:0'
'Please enter a valid URL.': 'crwdns73784:0crwdne73784:0'
'Please enter a valid search term.': 'crwdns73786:0crwdne73786:0'
'Please provide a valid phone number.': 'crwdns73788:0crwdne73788:0'
'The checkbox has an invalid value.': 'crwdns73790:0crwdne73790:0'
'Please enter a valid email address.': 'crwdns73792:0crwdne73792:0'
'Please select a valid option.': 'crwdns73794:0crwdne73794:0'
'Please select a valid range.': 'crwdns73796:0crwdne73796:0'
'Please enter a valid week.': 'crwdns73798:0crwdne73798:0'
